
Redmine - Feature #9078

Change the "Power By Redmine" to Include Version

2011-08-18 04:07 - Grant McEwan

Status: Closed Start date: 2011-08-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

This is very cosmetic, but i think that it would be quite helpful, if the "Power By Redmine" in the footer could include the current

version number of redmine running on the system in question.

This would then save the admin from having to go through the admin/information interface each time.

Maybe even make it an option in the preferences to show version number?

Related issues:

Is duplicate of Redmine - Feature #7502: Display installed version in the footer Closed 2011-01-31

Is duplicate of Redmine - Feature #5940: see the version of redmine Closed 2010-07-22

Is duplicate of Redmine - Feature #3822: show redmine version # at the page b... Closed 2009-09-04

Is duplicate of Redmine - Feature #1271: The Version number should be shown i... Closed 2008-05-21

Is duplicate of Redmine - Feature #794: Restrict display of version number in... Closed 2008-03-06

History

#1 - 2011-08-18 06:07 - Mischa The Evil

It used to be displayed but has been disabled because of security concerns, I don't see this coming back in the near future.

This has been discussed a lot of times. See #794, #1271, #3822, #5940 and #7502.

Offtopic: glad that #1176 isn't implemented yet... ;-)

#2 - 2011-08-18 06:09 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

#3 - 2011-10-25 12:15 - Jonah Lusk
